# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-05 21:46
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0019_slidercta_enabled'),
    ]

    operations = [
        migrations.CreateModel(
            name='SEOTextCategory',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=1024, verbose_name='название')),
            ],
            options={
                'verbose_name': 'категория SEO текста',
                'verbose_name_plural': 'категории SEO текстов',
            },
        ),
        migrations.AlterModelOptions(
            name='seotext',
            options={'ordering': ('order_field',), 'verbose_name': 'SEO текст', 'verbose_name_plural': 'SEO тексты'},
        ),
        migrations.AddField(
            model_name='seotext',
            name='order_field',
            field=models.PositiveIntegerField(default=0, verbose_name='нажать и тащить'),
        ),
        migrations.AddField(
            model_name='seotext',
            name='inner_category',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='marketing.SEOTextCategory', verbose_name='внутренняя категория'),
        ),
    ]
